
/* TABLE OF CONTENTS */
/* --------------------------------- custom fonts */
/* --------------------------------- reset */
/* --------------------------------- body */
/* --------------------------------- headings (h1-h6) */
/* --------------------------------- home page */
	/* ----------------- header */
	/* ----------------- content */
	/* ----------------- footer */




/* ----------------------------------------------------------------------- custom fonts */

@import url(http://fonts.googleapis.com/css?family=Titillium+Web);

@font-face {
    font-family: 'intro_regular';
    src: url('../fontface/intro-webfont.eot');
    src: url('../fontface/intro-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fontface/intro-webfont.woff') format('woff'),
         url('../fontface/intro-webfont.ttf') format('truetype'),
         url('../fontface/intro-webfont.svg#intro_regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'archiveregular';
    src: url('../fontface/archive-webfont.eot');
    src: url('../fontface/archive-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fontface/archive-webfont.woff') format('woff'),
         url('../fontface/archive-webfont.ttf') format('truetype'),
         url('../fontface/archive-webfont.svg#archiveregular') format('svg');
    font-weight: normal;
    font-style: normal;
}



/* ----------------------------------------------------------------------- reset */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}

article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}



/* ----------------------------------------------------------------------- body */

html, body, textarea{
	padding:0;
	margin:0;
	font:normal 16px 'Titillium Web', Arial, Helvetica, sans-serif;
	color:#1f1f1f;
	background:url(../images/white-bg.jpg) repeat 0 0;
}



/* ----------------------------------------------------------------------- headings (h1-h6) */

.bodyarea h2, h1{
	padding:0;
	margin:25px 0 12px 0;
	font:normal 33px 'archiveregular', Arial, Helvetica, sans-serif;
	line-height:120%;
	letter-spacing:-1px;
	color:#434343;
	text-shadow:1px 1px 0 #fff;
}

h1{
	font-size:37px;
}

h1.title, .views-row h2, .profile h2 {
	margin-top: 0;
}

.bodyarea h2 a, h1 a{
	text-decoration:none;
	color:#434343;
}

h2 a:hover, h1 a:hover{
	text-decoration:underline;
}

h3, .rightcol h2 {
	padding:0;
	margin:0 0 12px 0;
	font:normal 26px 'archiveregular', Arial, Helvetica, sans-serif;
	line-height:120%;
	letter-spacing:-1px;
	color:#373737;
	text-shadow:1px 1px 0 #fff;
}

.about-us h3, #block-views-ressources-block-block h2{
	color:#fff;
	text-shadow:none;
	margin:0 0 5px 0;
}

.footer-left h2, .footer-right h4{
	padding:0;
	margin:0 0 10px 0;
	font:normal 13px 'intro_regular', Arial, Helvetica, sans-serif;
	line-height:120%;
	color:#fff;
}

.footer-row h4 strong{
	font:bold 20px 'Titillium Web', Arial, Helvetica, sans-serif;
	margin:0 0 15px 0;
	display:inline-block;
}

.footer-right ul li h4{
	margin:0 0 6px 0;
}



/* ----------------------------------------------------------------------- home page */

/* -------------------------------------- header */

#header-outer{
	background:url(../images/black-bg.jpg) repeat 0 0;
}

#header-wrapper{
	background:url(../images/header-wrapper.jpg) repeat-y top center;
}

#header{
	padding:0;
	margin:0 auto 0 auto;
	width:915px;
}

#header-main{
	width:915px;
	padding:0 0 53px 0;
	overflow:hidden;
}

#header-left{
	float:left;
	width:370px;
	padding:10px 0 0 0;
}

#header-left form{
	width:370px;
	overflow:hidden;
	padding:0 0 38px 0;
}

#header-left form input{
	background:#0a0a0a;
	border:none;
	width:200px;
	height:26px;
	padding:3px 10px 3px 10px;
	float:left;
	font:normal 17px 'Titillium Web', Arial, Helvetica, sans-serif;
	color:#868686;
	-webkit-border-radius:5px 0 0 5px;
	-moz-border-radius:5px 0 0 5px;
	border-radius:5px 0 0 5px;
	-webkit-box-shadow:1px 0 1px 1px #555;
	-moz-box-shadow:1px 0 1px 1px #555;
	box-shadow:1px 0 1px 1px #555;
	behavior:url(PIE.htc);
	/*behavior:url(PIE.php);*/
	position:relative;
	z-index:0;
}

#header-left .form-submit {
	float:left;
	width:40px;
	height:32px;
	background:#919191 url(../images/search-btn.jpg) no-repeat center center;
	display:inline-block;
	-webkit-border-radius:0 5px 5px 0;
	-moz-border-radius:0 5px 5px 0;
	border-radius:0 5px 5px 0;
	-webkit-box-shadow:0 0 2px 1px #666;
	-moz-box-shadow:0 0 2px 1px #666;
	box-shadow:0 0 2px 1px #666;
	behavior:url(PIE.htc);
	/*behavior:url(PIE.php);*/
	position:relative;
	z-index:0;
	cursor:pointer;
}

.translate-this-button {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
  width: 16px;
  height: 11px;
  background: url(../images/english.jpg) no-repeat;
  background-position: right;
	margin:10px 0 0 16px;
	float:left;
}

#header-left p{
	padding:0;
	margin:0 0 12px 0;
	font:normal 17px 'Titillium Web', Arial, Helvetica, sans-serif;
	line-height:110%;
	color:#c4c9c8;
}

#header-left p a:link, #header-left p a:visited{
	text-decoration:none;
	color:#c4c9c8;
}

#header-left p a:hover{
	color:#fff;
}

.like{
	margin:4px 0 0 0;
}

#header-right{
	float:right;
	width:540px;
}

.topnav1{
	padding:12px 0 18px 0;
	margin:0;
	line-height:100%;
	list-style:none;
	text-align:right;
	float: right;
}

.topnav1 li{
	padding:0;
	margin:0;
	display:inline;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#b7b6b6;
}

.topnav1 li em{
	padding:0 3px;
	font-style:normal;
}

.topnav1 li.last em, .topnav1 li li em{
  display: none;
}

.topnav1 li a:link, .topnav1 li a:visited{
	text-decoration:none;
	color:#b7b6b6;
}

.topnav1 li a:hover{
	text-decoration:underline;
	color:#fff;
}

.topnav2{
	padding:0;
	margin:0;
	line-height:100%;
	list-style:none;
	display: inline;
  float: right;
}

.topnav2 li{
	padding:0;
	margin:0 0 0 7px;
	display:inline;
	font:bold 15px 'Titillium Web', Arial, Helvetica, sans-serif;
	line-height:120%;
	color:#fff;
}

.topnav2 li a:link, .topnav2 li a:visited{
	text-decoration:none;
	color:#fff;
	background:#202020;
	padding:6px 10px 0 10px;
	height:24px;
	display:inline-block;
	border:2px solid #fff;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	behavior:url(PIE.htc);
	/*behavior:url(PIE.php);*/
	position:relative;
	z-index:0;
}

.topnav2 li a:hover, .topnav2 li.active a{
	background:#00b7f1;
	border:2px solid #00b7f1;
}

#nav{
	padding:0;
	margin:0;
	line-height:100%;
	list-style:none;
	height:111px;
}

#nav li{
	padding:0;
	margin:0 38px 0 0;
	float:left;
	font:normal 22px "intro_regular", Arial, Helvetica, sans-serif;
	line-height:120%;
	color:#fff;
	list-style-image: none;
  list-style-type: none;
}

#nav li li, .topnav2 li li, .topnav1 li li{
	padding:0 0 8px 0;
	margin:0 0 10px 0;
	font:normal 22px "intro_regular", Arial, Helvetica, sans-serif;
	line-height:120%;
	color:#2b2b2b;
	border-bottom:1px solid #216a81;
	text-shadow:0 1px 0 #9fe7fd;
	float: none;
	list-style-image: none;
  list-style-type: none;
  display: list-item;
}

.topnav1 li li{
  font-size: 12px;
}

html body .no-margin{
	margin:0;
}

#nav li a:link, #nav li a:visited{
	text-decoration:none;
	color:#fff;
	display:inline-block;
	text-shadow:5px 5px 2px #000;
	background:url(../images/nav.png) no-repeat top center;
	padding:70px 0 0 0;
}

#nav li a:hover{
	text-shadow:0 0 10px #fff;
}

#nav li li a:link, #nav li li a:visited,
#nav a.active li a:link, #nav a.active li a:visited,
.topnav2 li li a:link, .topnav2 li li a:visited,
.topnav2 a.active li a:link, .topnav2 a.active li a:visited,
.topnav1 li li a:link, .topnav1 li li a:visited,
.topnav1 a.active li a:link, .topnav1 a.active li a:visited{
	text-decoration:none;
	color:#2b2b2b;
	display:block;
	padding: 0;
	background: none;
	text-shadow:0 1px 0 #9fe7fd;
}

#nav li li a:link, #nav li li a:visited,
.topnav2 li li a:link, .topnav2 li li a:visited,
.topnav1 li li a:link, .topnav1 li li a:visited {
  text-decoration: none;
  color: #2b2b2b;
  display: block;
  text-align: left;
  border: 0px none;
}

#nav li li a:hover, #nav li li a.active, #nav a.active li a:hover,
.topnav2 li li a:hover, .topnav2 li li a.active, .topnav2 a.active li a:hover,
.topnav1 li li a:hover, .topnav1 li li a.active, .topnav1 a.active li a:hover{
	color:#fff;
	text-shadow:0 1px 0 #666;
	background: none;
}

#nav li a.active, #nav li a.active-trail {
	background:url(../images/nav-hover.png) no-repeat top center;
	color:#00b7f1;
	text-shadow:5px 5px 2px #000;
}

.submenu-outer {
  position: absolute;
  z-index: 1000;
  display: none;
  visibility: hidden;
}

#nav li:hover .submenu-outer, .topnav2 li:hover .submenu-outer, .topnav1 li:hover .submenu-outer {
  display: block;
  visibility: visible;
}


.submenu-outer img{
	margin:0 0 0 50px;
}

.submenu{
	width:260px;
	background:#00b7f1;
	padding:20px 20px 10px 20px;
	margin:0;
	line-height:100%;
	list-style:none;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	-webkit-box-shadow:3px 4px 5px 2px #999;
	-moz-box-shadow:3px 4px 5px 2px #999;
	box-shadow:3px 4px 5px 2px #999;
	behavior:url(PIE.htc);
	/*behavior:url(PIE.php);*/
	position:relative;
	z-index:0;
}


/* -------------------------------------- content */

.bodyarea{
	padding:35px 0 20px 0;
	margin:0 auto 0 auto;
	width:915px;
}

.clear{
	clear:both;
	font-size:0;
	height:0;
}

.leftcol{
	float:left;
	width:580px;
}

.leftbox, .membres-list .views-row{
	width:552px;
	background:#f7f6f6;
	padding:14px;
	margin:0 0 20px 0;
	-webkit-box-shadow:0 0 4px 1px #bbb;
	-moz-box-shadow:0 0 4px 1px #bbb;
	box-shadow:0 0 4px 1px #bbb;
	behavior:url(PIE.htc);
	/*behavior:url(PIE.php);*/
	position:relative;
	z-index:0;
}

.membres-list .views-row{
  min-height: 136px;
  padding:0;
  width: 100%;
}
.membres-list .views-row:hover .hoverdiv{
  display: block;
}
.membres-list .views-row a {
  display: block;
  margin:0;
}

.membres-list .views-row a:link,
.membres-list .views-row a:visited {
  color: #000;
}

.membres-list .views-row a:hover {
  text-decoration:none;
}

.membres-list .first-last-name {
  text-transform: uppercase;
  font-weight: bold;
}

.membres-list .location {
  font-weight: bold;
}

#edit-submit-membres {
  margin-top: 0;
}

.hoverdiv {
  position: absolute;
  z-index: 1000;
  width: 100%;
  height: 100%;
  display: block;
	background:url(../images/bg_user_hover.png);
  display: none;
}
.contentdiv {
  padding: 14px;
}

.box-nav{
	padding:0 0 10px 0;
	margin:0;
	line-height:100%;
	list-style:none;
	overflow:hidden;
}

.box-nav li{
	padding:0;
	margin:0;
	font:normal 15px 'Titillium Web', Arial, Helvetica, sans-serif;
	line-height:120%;
	float:left;
}
  
a {
	text-decoration:none;
	color:#00b7f1;
	cursor:pointer;
}

.box-nav li a span {
	text-decoration:none;
	color:#00b7f1;
	display:inline-block;
	padding:4px 0 0 6px;
	height:24px;
	cursor:pointer;
}

.box-nav li a:first-child span {
  padding-left: 0;
}

.box-nav li a span:hover, a:hover {
	text-decoration:underline;
}

.box-nav li.theme {
  margin: 3px 0 0 -6px;
}

.box-nav li.theme a{
	padding: 4px 7px 0;
}

.box-nav li.theme .field-item{
  float: left;
}

.box-nav li em, .cite em{
	font:bold 19px 'Titillium Web', Arial, Helvetica, sans-serif;
	line-height:130%;
	color:#656565;
	margin:0 15px 0 0;
	text-shadow:1px 1px 0 #fff;
}

.cite em{
	color:#424242;
}

.cite div{
  font-size: 15px;
}
.box-nav li em{
	text-decoration:none;
	color:#656565;
	display:inline-block;
	text-transform: uppercase;
}

.leftcol p{
	padding:0 0 15px 0;
	margin:0;
	font:normal 17px 'Titillium Web', Arial, Helvetica, sans-serif;
	line-height:140%;
	color:#1f1f1f;
	text-align:left;
}

.more a {
	float:left;
	padding:5px 10px 0 10px;
	height:28px;
	font:bold 16px 'Titillium Web', Arial, Helvetica, sans-serif;
	line-height:140%;
	color:#1a4c4e;
	text-decoration:none;
	background:#00b7f1;
	display:inline-block;
	cursor:pointer;
	text-shadow:0 1px 0 #9fe7fd;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-box-shadow:0 0 2px 1px #999;
	-moz-box-shadow:0 0 2px 1px #999;
	box-shadow:0 0 2px 1px #999;
	behavior:url(PIE.htc);
	/*behavior:url(PIE.php);*/
	position:relative;
	z-index:0;
}

.more span{
	background:url(../images/arrow.jpg) no-repeat right 5px;
	display:inline-block;
	padding:0 25px 0 0;
}

.more a:hover{
	-webkit-box-shadow:0 0 4px 1px #666;
	-moz-box-shadow:0 0 4px 1px #666;
	box-shadow:0 0 4px 1px #666;
	behavior:url(PIE.htc);
	/*behavior:url(PIE.php);*/
	position:relative;
	z-index:0;
}

.addthis_toolbox{
	padding:6px 0 0 0;
	margin:0;
	line-height:100%;
	list-style:none;
	text-align:right;
  float: right;
}

.node-type-ressource .addthis_toolbox{
  float: none;
}

.follow li{
	padding:0;
	margin:0 0 0 3px;
	display:inline;
}

.item-list .pager {
	float: left;
}

.item-list .pager li{
	padding:0 0 15px 0;
	margin:0;
	font:bold 18px 'Titillium Web', Arial, Helvetica, sans-serif;
	line-height:110%;
	color:#6c6c6c;
/*	text-align:right; */
	overflow:hidden;
}

.item-list .pager li a{
  color: #00b7f1;
  text-decoration: none;
}

.leftcol p span{
	float:right;
}

a.next{
	float:right;
	margin:7px 0 0 6px;
}

.rightcol{
	float:right;
	width:315px;
}

.rightcol .block{
  padding-left: 15px;
  clear: both;
}

.rightcol #block-views-user-profile-picture-block, 
.rightcol #block-views-membres-block-1 {
  padding-left: 0;
}

.view-id-node_author .views-field-field-portrait {
  float: right;
  margin-left: 4px;
}

.view-id-node_author .views-field-field-last-name {
  text-transform: uppercase;
  font: normal 22px 'archiveregular', Arial, Helvetica, sans-serif;
}

.follow2{
	padding:0;
	margin:0 0 20px 0;
	line-height:100%;
	list-style:none;
}

.follow2 li{
	padding:0;
	margin:0 5px 0 0;
	display:inline;
}

.follow2 li a{
	display:inline-block;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	-webkit-box-shadow:0 0 4px 1px #fff;
	-moz-box-shadow:0 0 4px 1px #fff;
	box-shadow:0 0 4px 1px #fff;
	behavior:url(PIE.htc);
	/*behavior:url(PIE.php);*/
	position:relative;
	z-index:0;
}

.follow2 li a:hover{
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	-webkit-box-shadow:0 0 4px 1px #666;
	-moz-box-shadow:0 0 4px 1px #666;
	box-shadow:0 0 4px 1px #666;
	behavior:url(PIE.htc);
	/*behavior:url(PIE.php);*/
	position:relative;
	z-index:0;
}

.footer-left .follow2 a, .footer-left .follow2 a:hover{
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:0 0 0 0 #000;
	-moz-box-shadow:0 0 0 0 #000;
	box-shadow:0 0 0 0 #000;
}

.about-us, #block-views-ressources-block-block{
	width:285px;
	background:#363636;
	padding:15px;
	margin:0 0 25px 0;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
	behavior:url(PIE.htc);
	/*behavior:url(PIE.php);*/
	position:relative;
	z-index:0;
}

#block-views-ressources-block-block{
  padding-bottom: 33px;
}

.about-us p{
	padding:0;
	margin:0 0 12px 0;
	font:normal 18px 'Titillium Web', Arial, Helvetica, sans-serif;
	line-height:140%;
	color:#fff;
}

.about-us p a:link, .about-us p a:visited{
	text-decoration:none;
	color:#fff;
}

.about-us p a:hover{
	text-decoration:underline;
}

.upcoming{
	width:260px;
	background:#00b7f1;
	padding:15px 40px 15px 15px;
	margin:0 0 35px 0;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
	behavior:url(PIE.htc);
	/*behavior:url(PIE.php);*/
	position:relative;
	z-index:0;
}

.upcoming ul, #block-views-ressources-block-block ul {
	padding:0;
	margin:0;
	line-height:100%;
	list-style:none;
}

.upcoming li, #block-views-ressources-block-block li {
	padding:0 10px 8px 0;
	margin:0 0 8px 0;
	font:normal 16px 'Titillium Web', Arial, Helvetica, sans-serif;
	line-height:160%;
}

.upcoming li {
	color:#1c1c1c;
	border-bottom:1px solid #216a81;
	text-shadow:0 1px 0 #9fe7fd;
}

#block-views-ressources-block-block li {
	border-bottom:1px solid #7d7d7d;
}

#block-views-ressources-block-block .pager li {
	border-bottom:0px none;
}

.upcoming li a:link, .upcoming li a:visited,
#block-views-ressources-block-block li a:link, #block-views-ressources-block-block li a:visited{
	text-decoration:none;
	font-weight:bold;
	color:#1c1c1c;
}

#block-views-ressources-block-block li a:link, #block-views-ressources-block-block li a:visited{
	color:#ffffff;
}

#block-views-ressources-block-block .pager li a:link, 
#block-views-ressources-block-block .pager li a:visited{
	color:#00b7f1;
}

.upcoming li a:hover{
	color:#fff;
	text-shadow:0 1px 0 #666;
}

#block-views-ressources-block-block li a:hover{
	color:#00b7f1;
	text-shadow:0 1px 0 #666;
}

#block-views-ressources-block-block .pager li a:hover{
	color:#fff;
}

#block-views-ressources-block-block .item-list {
  margin-top: 20px;
} 

.upcoming .more-link{
	padding:0;
	margin:0;
	font:normal 15px 'Titillium Web', Arial, Helvetica, sans-serif;
	line-height:120%;
	text-align: left;
}

.upcoming .more-link a:link, .upcoming .more-link a:visited{
	text-decoration:none;
	color:#024a4d;
}

.upcoming .more-link a:hover{
	text-decoration:underline;
}
	
.upcoming a.more:hover{
	text-decoration:underline;
}

#block-views-tweets-block{
	width:300px;
	padding:0 0 0 15px;
}

.twitter-row{
	padding:0 0 12px 0;
	margin:0 0 17px 0;
	border-bottom:1px solid #acacac;
	width:300px;
	overflow:hidden;
}

.twitter-row.last-item{
	border:none;
}

.twitter-row img{
	margin:4px 0 0 0;
	float:left;
}

.twitter-text{
	float:right;
	width:234px;
}

.twitter-text a{
  font-weight: bold;
}

.twitter-text p{
	padding:0 0 3px 0;
	margin:0;
	font:normal 13px 'Titillium Web', Arial, Helvetica, sans-serif;
	line-height:130%;
	color:#1c1c1c;
}

.twitter-text p em{
	color:#8c8b8b;
	font-style:normal;
}

.twitter-text p a:link, .twitter-text p a:visited{
	text-decoration:none;
	color:#1c1c1c;
}

.twitter-text p a:hover{
	text-decoration:underline;
}


/* -------------------------------------- footer */

#footer-outer{
	background:url(../images/black-bg.jpg) repeat 0 0;
	border-top:5px solid #5a5a5a;
	padding:0 0 45px 0;
}

#footer{
	padding:0 14px 0 14px;
	margin:0 auto 0 auto;
	width:887px;
	background:url(../images/footer-divider2.jpg) repeat-y 251px bottom;
}

.footer-row{
	width:887px;
	background:url(../images/footer-divider.jpg) no-repeat 230px bottom;
	overflow:hidden;
	padding:40px 0;
}

.footer-left{
	float:left;
	width:230px;
	padding:0 8px 0 0;
}

.footer-logo{
	width:230px;
	overflow:hidden;
	padding:0 0 4px 0;
}

.float-left, .field-name-field-site-web .field-item{
	float:left;
	padding:0 15px 0 0;
}

.footer-left p{
	padding:0 0 15px 0;
	margin:0;
	font:normal 13px 'Titillium Web', Arial, Helvetica, sans-serif;
	line-height:140%;
	color:#fff;
}

.footer-left p a:link, .footer-left p a:visited{
	text-decoration:none;
	color:#00b7f1;
}

.footer-left p a:hover{
	text-decoration:underline;
}

.blue-text{
	color:#00b7f1;
}

#block-menu-menu-liens .menu{
	padding:0;
	margin:0;
	line-height:100%;
	list-style:none;
}

#block-menu-menu-liens .menu li{
	padding:0;
	margin:0 0 4px 0;
	font:normal 13px 'Titillium Web', Arial, Helvetica, sans-serif;
	color:#00b7f1;
}

#block-menu-menu-liens .menu li a:link, #block-menu-menu-liens .menu li a:visited{
	text-decoration:none;
	color:#00b7f1;
}

#block-menu-menu-liens .menu li a:hover{
	text-decoration:underline;
}

.footer-right{
	float:left;
	width:570px;
	padding:0 29px 0 50px;
}

.footer-right ul{
	padding:0;
	margin:0;
	line-height:100%;
	list-style:none;
}

.footer-right ul li{
	padding:0;
	margin:0 0 20px 0;
	font:bold 13px 'Titillium Web', Arial, Helvetica, sans-serif;
	color:#00b7f1;
}

.footer-right ul li a:link, .footer-right ul li a:visited{
	text-decoration:none;
	color:#00b7f1;
}

.footer-right ul li a:hover{
	text-decoration:underline;
}

.footer-right div.more-link{
	padding:0;
	margin:0;
	font:bold 13px 'Titillium Web', Arial, Helvetica, sans-serif;
	color:#767676;
	line-height:120%;
	text-align:left;
}

.footer-right div.more-link a:link, .footer-right div.more-link a:visited{
	text-decoration:underline;
	color:#767676;
}

.footer-right div.more-link a:hover{
	text-decoration:none;
}

.copyright{
	padding:8px 0 15px 0;
	margin:0 auto 0 auto;
	width:915px;
	line-height:100%;
	list-style:none;
	overflow:hidden;
}

.copyright li{
	padding:0;
	margin:0;
	float:left;
	font:normal 13px 'Titillium Web', Arial, Helvetica, sans-serif;
	color:#2e2e2e;
}

.copyright li em{
	padding:0 6px;
	font-style:normal;
}

.copyright li a:link, .copyright li a:visited{
	text-decoration:none;
	color:#2e2e2e;
}

.copyright li a:hover{
	text-decoration:underline;
	color:#111;
}

.membres-list li {
  clear: both;
}

.membres-list li img {
  float: right;
}



#user_user_full_group_main{
	background:#f7f6f6;
	padding:13px 20px 20px;
	margin:0 0 20px 0;
	-webkit-box-shadow:0 0 4px #888;
	-moz-box-shadow:0 0 4px #888;
	box-shadow:0 0 4px #888;
	behavior:url(PIE.htc);
	position:relative;
	z-index:0;
}

#user_user_full_group_main .field-item{
	padding:0 0 5px 0;
	margin:0;
	font:normal 21px 'Titillium Web',Arial,Helvetica,sans-serif;
	line-height:140%;
}

#user_user_full_group_main .field-item a{
  font-size:16px;
}
.padd-top-bot{
	padding:5px 0;
}

#user_user_full_group_main .field-name-field-flux-rss- .field-item{
	float:right;
	background:url(../images/rss.png) no-repeat right center;
	padding:0 30px 0 0;
}

div.horizontal-tabs {
  border: 0px none;
}

.horizontal-tabs-pane>legend {
  display: none;
}

.horizontal-tabs .horizontal-tab-hidden {
  display: block;
  position: absolute;
  top: -100000px;
}

.horizontal-tabs ul.horizontal-tabs-list{
	padding:0 0 0 10px;
	margin:0 0 15px 0;
	line-height:100%;
	list-style:none;
	overflow:hidden;
	background:url(../images/tab-nav.jpg) repeat-x left bottom;
}

.horizontal-tabs ul.horizontal-tabs-list li{
	padding:0;
	margin:0 7px 0 0;
	float:left;
	font:normal 21px 'archiveregular', Arial, Helvetica, sans-serif;
	line-height:120%;
	color:#434343;
}

.horizontal-tabs ul.horizontal-tabs-list li a{
	text-decoration:none;
	display:inline-block;
	padding:10px 8px 0 8px;
	height:32px;
	color:#434343;
}

.horizontal-tabs ul.horizontal-tabs-list li.selected a{
	background:url(../images/white-bg.jpg) repeat 0 0;
	border:2px solid #c5c7c7;
	border-bottom:none;
	-webkit-border-radius:12px 12px 0 0;
	-moz-border-radius:12px 12px 0 0;
	border-radius:12px 12px 0 0;
	behavior:url(PIE.htc);
	position:relative;
	z-index:0;
}

.field-type-text-with-summary h3, .region-content-top h3, .field-type-text-long h3{
	padding:0 0 10px 0;
	margin:0;
	font:normal 27px 'Titillium Web',Arial,Helvetica,sans-serif;
	line-height:140%;
	color:#424242;
	border:none;
}

.leftcol .field-type-text-with-summary h3 {
  margin-top: 15px;
}

.field-type-text-with-summary p, .field-type-text-long p{
  line-height: normal;
}

.field-type-text-with-summary ul,.field-type-text-long ul{
	padding:0;
	margin:0;
	line-height:100%;
	list-style:none;
}

.field-type-text-with-summary ul li, .field-type-text-long ul li{
  padding: 0 0 0px 22px;
  margin: 0 0 12px 0;
  background: url(../images/bullet.png) no-repeat 0 7px;
  line-height: normal;
	font:normal 17px 'Titillium Web', Arial, Helvetica, sans-serif;
}

.docs{
	padding:0 0 20px 0;
}

.docs li{
	padding:0;
	margin:0 0 6px 0;
	font:bold 16px 'Titillium Web',Arial,Helvetica,sans-serif;
	line-height:140%;
	color:#424242;
	overflow:hidden;
}

.rightcol .docs a {
  width: 165px;
}

.docs li a{
	float:left;
	background:url(../images/download.png) no-repeat 0 2px;
	padding:0 0 3px 32px;
	display:inline-block;
}

.docs li em{
	font:normal 16px 'Titillium Web',Arial,Helvetica,sans-serif;
	float:right;
	padding:0 15px 0 0;
}

#charfilter {
  height: 50px;
}

#charfilter li {
  float: left;
  margin-left: 0.4em;
  text-transform: uppercase;
  font-weight: bold;
  background-color: #000;
  min-width: 25px;
  text-align: center;
  color: #00b7f1;
  padding: 3px 0;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}

#charfilter li.first {
  min-width: 60px;
  margin: 0;
}

#charfilter li a{
  color: #fff;
}
#charfilter li a, #charfilter li span{
  padding: 0 5px;
}

#charfilter li a:hover, #charfilter li a.current{
  color: #00b7f1;
  text-decoration: none;
}

ul.facetapi-facetapi-checkbox-links li.leaf {
  list-style-image: none;
  list-style-type: none;
}

.item-list ul.facetapi-facetapi-checkbox-links li {
  margin: 0;
}

#block-views-node-author-block, #block-views-node-author-block-1 {
  width: 285px;
  min-height: 107px;
}

#block-views-node-author-block, #block-views-node-author-block-1, .greyblock {
  background: #f7f6f6;
  padding: 14px;
  margin: 0 0 20px 0;
  -webkit-box-shadow: 0 0 4px 1px #bbb;
  -moz-box-shadow: 0 0 4px 1px #bbb;
  box-shadow: 0 0 4px 1px #bbb;
  behavior: url(PIE.htc);
  position: relative;
  z-index: 0;
}

.upcase {
  text-transform: uppercase;
}

.view-display-id-block_1 .user-list a:link, .view-display-id-block_1 .user-list a:visited{
	color:#000;
}

hr {
  border: 0px none;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  clear: both;
}

#block-views-node-attachments-block {
  border-top: 1px solid #ccc;
  padding: 25px 0 0 0;
  margin: 25px 0 0 0;
}

#slogan {
  width: 290px;
  display: block;
}


body.overlay #header-outer,
body.overlay #footer-outer,
body.overlay .copyright,
body.overlay .rightcol {
  display:none;
}

body.overlay #overlay {
  width: 940px;
}

body.overlay .leftcol {
  width: 100%;
}

em #admin-menu {
  font-style: normal;
}

.blogs li {
  margin-bottom: 1em;
}

label {
  font-weight: bold;
  padding: 6px 0 10px;
}

select {
  height: 33px;
  padding: 4px 15px 4px 6px;
  color: #8d8c8c;
  font-size: 18px;
  background: transparent;
  border: 0px none;
  width: 120%;
}


.form-type-select {
  border: 1px #cdcccc solid;
/*  background: #f1f0f0; */
  -webkit-appearance: none;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	behavior:url(PIE.htc);
	overflow: hidden;
  background: url(../images/selectdown.png) 97% 10px no-repeat #f1f0f0;
}

div.form-item-discipline {
  width: 290px;
}
select#edit-discipline {
  width: 322px;
}

div.form-item-ville {
  width: 220px;
}
select#edit-ville {
  width: 252px;
}

div.form-item-country {
  width: 240px;
}
select#edit-country {
  width: 272px;
}

.views-widget-filter-field_last_name_value {
  display: none;
}

#edit-submit-membres {
  cursor: pointer;
  color: #fff;
  background-color: #000;
  font-weight: 700;
  padding: 5px 19px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
  border-radius: 5px;
  -webkit-appearance: button;
  border:0 none;
}

#edit-submit-membres:hover {
  color: #00b7f1;
}

.form-submit {
  padding: 5px 10px;
  height: 33px;
  font: bold 16px 'Titillium Web', Arial, Helvetica, sans-serif;
  line-height: 140%;
  color: #1a4c4e;
  text-decoration: none;
  background: #00b7f1;
  cursor: pointer;
  text-shadow: 0 1px 0 #9fe7fd;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 0 2px 1px #999;
  -moz-box-shadow: 0 0 2px 1px #999;
  box-shadow: 0 0 2px 1px #999;
  behavior: url(PIE.htc);
  border:0 none;
}

.form-submit:hover{
	-webkit-box-shadow:0 0 4px 1px #666;
	-moz-box-shadow:0 0 4px 1px #666;
	box-shadow:0 0 4px 1px #666;
	behavior:url(PIE.htc);
}

.form-text, .form-textarea{
  border: 1px #cdcccc solid;
  background: #f1f0f0;
  -webkit-appearance: none;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	behavior:url(PIE.htc);
  color: #00b7f1;
  font-size: 18px;
  padding: 4px 6px;
}

.form-text {
  height: 35px;
}

.views-exposed-widgets {
  margin-bottom: 1em;
}

.blogs-rss {
  margin-bottom: 1em;
  display: block;
}

.pictureph {
  height: 36px;
}

.follow-links.user a.follow-link-academia {
  background-image: url(/sites/all/themes/omnsh/images/follow/icon-academia.png);
}

.follow-links.user a.follow-link-slideshare {
  background-image: url(/sites/all/themes/omnsh/images/follow/icon-slideshare.png);
}

.follow-links.user a.follow-link-dailymotion {
  background-image: url(/sites/all/themes/omnsh/images/follow/icon-dailymotion.png);
}

/* hide the dotted lines around an element when it receives focus */
* { _noFocusLine: expression(this.hideFocus=true); } /* ie7 */
::-moz-focus-inner {border:0;}	                     /* firefox */
:focus {outline:none;}                               /* ie8, chrome, etc */

.field-name-body {
  text-align:left !important;
}

.block-facetapi .item-list ul, .block-facetapi h2 {
  margin-bottom: 0;
}

.block-facetapi {
  margin-bottom: 0.75em;
}

.facetapi-limit-link {
  margin-bottom: 15px;
}